.img-grid {

    .img-grid-block {
        width: '100%';
        display: flex;
        flex-wrap: wrap;
        justify-content: left;

        .img-grid-cell {
            border: 1px solid transparent;

            &:hover {
                cursor: pointer;
            }

            .img-grid-cell-select {
                position: absolute;
                z-index: 10;
                margin-top: 3px;
                margin-left: 3px;
            }
        }

        .img-grid-cell.selected {
            border: 1px solid var(--primary);
        }
    }
}